/sendmail/test
POST /system/sendmail/test — This endpoint sends a test email to one mail address. The user needs the system.sendmail or system.root system right. After sending an email EMAIL_SENT or EMAIL_SENT_FAILED event is written.
POST /system/sendmail/test — This endpoint sends a test email to one mail address. The user needs the system.sendmail or system.root system right. After sending an email EMAIL_SENT or EMAIL_SENT_FAILED event is written.This endpoint sends a test email to one mail address. The user needs the `system.sendmail` or `system.root` system right. After sending an email `EMAIL_SENT` or `EMAIL_SENT_FAILED` event is written.
post
Authorizations
AuthorizationstringRequired
Access token in the Authorization header:
Authorization: Bearer <token>.
Body
tostringOptional
The To address to use in the mail header.
Responses
200
The mail has been handed over successfully to the MTA (mail transfer agent)
application/json
400
Sending the test mail failed. This also writes an
EMAIL_SENT_FAILED event.
application/json
401
No authenticated user. The request must carry a valid access token.
application/json
403
The authenticated user holds neither system.sendmail nor
system.root.
application/json
Last updated